@charset "UTF-8";

/* 画面表示用スタイル */

/* ------------------------基本設定------------------------ */
body {
	margin: 0;
	padding: 0;
	font-family: "メイリオ" , Arial, sans-serif;
	color: #333;
}
body#base {
	text-align: center;
	background-color: #928455;
}
#headareaall {
	margin: 0;
	padding: 0;
	background-image: url(/images/c_bg_areaall.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	_height: 1%;
}
#contareaall {
	margin: 0;
	padding: 0;
	background-image: url(/images/c_bg_contareaall.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	_height: 1%;
}
#baseall {
	margin: 0 auto;
	padding: 0;
	background-image: url(/images/c_bg_headall.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
	_height: 1%;
}
/* トップページ用 */
#baseall-t {
	margin: 0;
	padding: 0;
}
/* ------------------------コンテンツ外枠------------------------ */

div#basebgwrap {
	margin: 0 auto;
	padding: 0;
	background-image: url(/images/c_bg_contall.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
	_height: 1%;
/*	background-color: #928455; */
}
div#basewrap {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 960px;
	min-height: 240px;
}

/* ------------------------コンテンツ大枠------------------------ */
div.wrap {
	margin: 0;
	padding: 0;
/*	width: 706px; */
	text-align: left;
	background-color: transparent;
}

/* メインコンテンツ（サブナビなし） */
div#main-nosub {
	clear: both;
	margin: 0;
	padding: 0;
	width: 960px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px solid #E1DECF;
}

/* メインコンテンツ */
div#main {
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	width: 704px;
	background-color: #FFFFFF;
	border: 1px solid #E1DECF;
}

/* ローカルナビゲーション */
div#localnavi {
	float: right;
	margin: 0;
	padding: 10px 0 0 0;
	width: 246px;
	background-color: #D1C9B6;
	background-image: url(/images/c_bg_lo.gif);
	background-position: 0 0;
	background-repeat: repeat;
	_height: 1%;
}

/* ------------------------ヘッダー------------------------ */

div#headbgall {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	height: 149px;
}

div.h0wrap {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	text-align: left;
}
#h0left {
	float: left;
	margin: 0;
	padding: 0;
	width: 244px;
}
#h0left img {
	margin: 4px 0 0 91px;
	padding: 0;
}
div.h0right {
	float: right;
	margin: 5px 0 0 0;
	padding: 0;
	width: 716px;
}

/* ヘッダーナビ */
div.headlist {
	margin: 0;
	padding: 0;
	height: 18px;
}
div.headlist ul {
	float: right;
	margin: 0;
	padding: 0;
}
div.headlist li {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	background-color: transparent;
	background-image: none;
}

/* ヘッダー検索 */
div#search {
	float: right;
	margin: 4px 0 4px 0;
	padding: 0;
	width: 285px;
}
div#search img {
	float: left;
	margin: 0;
	padding: 0;
}
form#SSF {
	margin: 0;
	padding: 0;
}
form#SSF div {
	float: left;
	margin: 0;
	padding: 0;
}
form#SSF input#query {
	margin: 0 0 0 8px;
	padding: 0;
	font-size: 90%;
	border: 1px solid #999999;
	width: 148px;
	height: 18px;
}
form#SSF input.fedbt {
	margin: 0 0 0 5px;
	padding: 2px 0;
	width: 40px;
	height: 20px;
	font-size: 85%;
	font-weight: bold;
	line-height: 100%;
	color: #333333;
	background: url(/images/c_hd06_search.gif) repeat-x 0 0;
	border-style: none;
	cursor: hand;
}
a.aboutsearch img {
	margin: 0;
	padding: 1px 0 0 4px;
}

/* ------------------------グローバルナビ------------------------ */
div#gnbbgall {
	clear: both;
	margin: 0;
	padding: 0;
}
div#gnb {
	float: right;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 716px;
}
div#gnb ul.gnavi {
	margin: 0;
	padding: 5px 0 5px 3px;
	background-color: #947D52;
}
div#gnb ul.gnavi li {
	float: left;
	margin: 0 1px;
	padding: 0;
	text-align: center;
	font-size: 1%;
	line-height: 1%;
	background-color: transparent;
	background-image: none;
}
div#gnb ul.gnavi li img {
	margin: 0;
	padding: 0;
	border: 1px solid #928455;
}

/* ------------------------ガイダンス------------------------ */
div.guidance{
	position:absolute;
}

/* 隠しメッセージ */
p.jsmessage {
	margin: 4px;
	padding: 0;
}

/* 隠しジャンプ */
div.blockjump img {
	display: none;
}
#blockskip {
	height: 1px;
	overflow: hidden;
	background-color: #2F2F2F;
}
#blockskip a {
	color: #2F2F2F;
	overflow: hidden;
}
.show {
	line-height: 1.5em !important;
	background-color: #2F2F2F !important;
	border-bottom: solid 1px #999 !important;
}
.show a {
	color: #FFFFFF !important;
	line-height: 150% !important;
	font-size: 100% !important;
}



/* ------------------------パンくずナビ------------------------ */
div.pankuzu {
	clear: both;
	margin: 0 0 5px 0;
	padding: 10px 10px 0 10px;
}
div.pankuzu ul {
	clear: both;
	margin: 0;
    padding: 0;
}
div.pankuzu ul li {
	float: left;
	margin: 0;
	padding: 3px 12px 10px 8px;
	font-size: 82%;
	line-height: 100%;
	white-space: nowrap;
	background-color: transparent;
	background-image: url(/images/c_icon_pankuzu_li.gif);
	background-repeat: no-repeat;
	background-position: 100% 0.4em;
	_height: 1%;
}
div.pankuzu ul li.pk-img {
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	background-image: none;
}
div.pankuzu ul li.pk-thispage {
	background-image: none;
}

/* ------------------------フッター------------------------ */

/* このページの先頭へ */
div.tothispage {
	margin: 0;
	padding: 0;
}
div.tothispage div{
	float: right;
	margin: 0 10px 10px 0;
	padding: 2px 2px 0 16px;
	font-size: 85%;
	line-height: 1.2em;
	background-image: url(/images/c_icon_pagelinktop.gif);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	_height: 1%;
}
div.tothispage img {
	margin: 0;
	padding: 0;
}

/* フッター */
div.footareaall {
	margin: 0;
	padding: 0;
	background-image: url(/images/c_bg_footareaall.gif);
	background-repeat: repeat-x;
	background-position: 0 66px;
	_height: 1%;
}
div.foot{
	margin: 0 auto;
	padding: 0;
	height: 179px;
	background-image: url(/images/c_bg_foot.gif);
	background-repeat: no-repeat;
	background-position: 50% 0;
	_height: 1%;
}

/* ガイダンスリンク */
div.footlistbg{
	margin: 0;
	padding: 68px 0 0 0;
}
ul.footlist {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	height: 30px;
}
ul.footlist li {
	float: left;
	margin: 0;
	padding: 8px 10px 0 0;
	font-size: 82%;
	line-height: 120%;
	list-style-type: none;
	list-style-image: none;
	background-image: url(/images/c_arrow_bk.gif);
	background-repeat: no-repeat;
	background-position: 10px 0.9em;
	_height: 1%;
}

div.add {
/*	clear: both; */
	margin: 12px auto 0 auto;
	padding: 0;
	width: 960px;
	text-align: left;
}
div.footleft {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	width: 124px;
}
div.footleft h2 {
	margin: 0 10px 0 0;
	padding: 0;
	border: none;
	background-image: none;
	font-size: 1%;
	line-height: 1%;
	text-align: left;
}
div.footleft h2 img {
	margin: 0;
	padding: 0;
}
div.footright {
	margin: 0 0 0 10px;
	padding: 0;
	text-align: left;
	width: 600px;
}
address {
	margin: 0;
	padding: 0;
	color: #333;
	font-style: normal;
	font-size: 1%;
	line-height: 1%;
}
div.footright address img {
	margin: 0 0 5px 0;
	padding: 0;
}

/* コピーライト */
div#f0copy {
	margin: 5px auto 0 auto;
	padding: 0;
	width: 960px;
	text-align: left;
}

/* ------------------------サブナビ------------------------ */

/* サブナビゲーション */
div#losubnavi {
	clear: both;
	margin: 0 0 10px 10px;
	padding: 0;
	width:226px;
	background-color: #FFFFFF;
}
div#losubnavi h2 {
	margin: 0;
	padding: 0;
	font-size: 92%;
	line-height: 1.5em;
	color: #333333;
	border: 1px solid #B2B2B2;
	background-color: #FEFEFE;
	background-image:url(/images/c_bg_snavi_h2.gif);
	background-repeat: repeat-x;
	background-position: 0 100%;
	_height: 1%;
}
div#losubnavi h2 span {
	margin: 0;
	padding: 8px 8px 5px 36px;
	display: block;
	background-color: transparent;
	background-image: url(/images/c_icon_snavi_h2.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	_height: 1%;
}
div#losubnavi ul {
	margin: 0;
	padding: 0px 10px 10px 10px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background-color: transparent;
}
div#losubnavi li {
	margin: 0;
	padding: 5px 0px 5px 18px;
	border-bottom: 1px dotted #666;
	background-color: transparent;
	background-image: url(/images/c_icon_snavi_li.gif);
	background-repeat: no-repeat;
	background-position: 0 0.6em;
	_height: 1%;
}

/* よくある質問 */
div.lofaq {
	clear: both;
	margin: 0 0 10px 10px;
	padding: 0;
	width:224px;
	border: 1px solid #B8A692;
	background-color: #FFFFFF;
}
div.lofaq h2 {
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	background-image: url(/images/c_bg_snavi_title.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	_height: 1%;
}
div.lofaq h2 img {
	margin: 0;
	padding: 0;
}
div.lofaq ul {
	margin: 0;
	padding: 0px 10px 10px 10px;
	background-color: transparent;
}
div.lofaq li {
	margin: 0;
	padding: 5px 0px 3px 18px;
	background-color: transparent;
	background-image: url(/images/c_icon_faq.gif);
	background-repeat: no-repeat;
	background-position: 0 0.6em;
	_height: 1%;
}

/* レコメンド */
div.recommend {
	clear: both;
	margin: 0 0 10px 10px;
	padding: 0;
	width:224px;
	border: 1px solid #B8A692;
	background-color: #FFFFFF;
}
div.recommend h2 {
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	background-image: url(/images/c_bg_snavi_title.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	_height: 1%;
}
div.recommend h2 img {
	margin: 0;
	padding: 0;
}
div.recommend ul {
	margin: 8px 0 0 0;
	padding: 0px 10px 10px 10px;
	background-color: transparent;
}
div.recommend li {
	margin: 0;
	padding: 0 0 3px 15px;
	background-color: transparent;
	background-image: url(/images/c_icon_linkin.gif);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	_height: 1%;
}

/*　お気に入り　*/
div#lobookmark {
	clear: both;
	margin: 0 0 10px 10px;
	padding: 0;
	width:224px;
	border: 1px solid #B8A692;
	background-color: #FFFFFF;
}

div.bookmark-title {
	margin: 0;
	padding: 0 5px 0 0;
	background-image: url(/images/c_bg_snavi_title.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	_height: 1%;
}
div#lobookmark div.bookmark-title h2 {
	float: left;
	margin: 0;
	padding: 0;
	width: 120px;
	font-size: 1%;
	line-height: 1%;
}
div.bookmark-title h2 img {
	margin: 0;
	padding: 0;
}

div#lobookmark h2 img {
	margin: 0;
	padding: 0;
}
div#lobookmark ul {
	margin: 8px 0 0 0;
	padding: 0px 10px 10px 10px;
	background-color: transparent;
}
div#lobookmark li {
	margin: 0;
	padding: 0 0 3px 15px;
	background-color: transparent;
	background-image: url(/images/c_icon_linkin.gif);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	_height: 1%;
}

div#lobookmark div.bookmark-title p {
	float: right;
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	text-align: right;
	width: 40px;
}
div#lobookmark div.bookmark-title p img {
	margin: 5px 0;
}
div#lobookmark p {
	margin: 8px 4px 5px 8px;
	padding: 0;
	font-size: 80%;
	text-align: left;
	background-color: transparent;
}
div#lobookmark p img {
	margin: 0;
	padding: 0;
}
div#lobookmark div.center {
	margin: 6px 0 0 0;
	padding: 0 0 10px 0;
}
div#lobookmark #myMenu_mainList {
	margin: 8px 4px 5px 6px;
	padding: 0;
	font-size: 100%;
	text-align: left;
	background-color: transparent;
}

/* ------------------------お気に入りシステム部分------------------------ */
/* prompt */
.jqifade{
	position: absolute;
	background-color: #aaaaaa;
}
div.jqi{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	position: absolute;
	background-color: #ffffff;
	font-size: 95%;
	text-align: left;
	border: outset 3px #aaaaaa;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
}
div.jqi .jqicontainer{
	font-weight: bold;
}
div.jqi .jqiclose{
	position: absolute;
	top: 4px;
	right: -2px;
	width: 18px;
	cursor: default;
	color: #bbbbbb;
	font-weight: bold;
}
div.jqi .jqimessage{
	padding: 0px;
	margin: 0px;
	line-height: 20px;
	color: #444444;
	offset:0;
}
div.jqi .jqimessage h3{
	margin: 0px;
	padding: 7px 7px 3px 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	background: #555555;
	color: #ffffff;
	font-size: 105%;
}
div.jqi .jqimessage .jqi_messagebody{
	margin: 10px;
}
div.jqi .jqibuttons{
	text-align: right;
	padding: 5px 0 5px 0;
	border: solid 1px #eeeeee;
	background-color: #f4f4f4;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}
div.jqi button{
	padding: 3px 10px;
	margin: 0 10px;
	background-color: #2F6073;
	border: solid 1px #f4f4f4;
	color: #ffffff;
	font-weight: bold;
	font-size: 100%;
}
div.jqi button:hover{
	background-color: #728A8C;
}
div.jqi button.jqidefaultbutton{
	background-color: #BF5E26;
}
.jqiwarning .jqi .jqibuttons{
	background-color: #BF5E26;
}
#myMenuPromptError{
	font-weight: bold;
	color: #ff0000;
}
#myMenuAdd{
	margin: 0 0 0 8px;
	padding: 0;
	width: 209px;
	height: 29px;
	border: 0;
	background: url(/images/c_bt_okiniiri_toroku.gif) no-repeat 0 0;
	cursor: pointer;
}
#myMenuAdd span{
	position: absolute;
	*position: relaive;
	text-indent: -9999px;
}


/* 情報が見つからないときは */
p.lojoho {
	margin: 0 0 10px 10px;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	background-color: transparent;
}

/* ------------------------共通タグの基本定義------------------------ */

div.h1bg {
	clear: both;
	margin: 0 10px;
	padding: 7px;
	background-color: #464646;
	background-image: url(/images/c_bg_h1.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	_height: 1%;
}
h1 {
	margin: 0;
	padding: 3px 3px 3px 12px;
	color: #FFFFFF;
	font-size: 130%;
	line-height: 1.6em;
	border-left: 6px solid #AB1C16;
	background-color: transparent;
}
div.h1img {
	clear: both;
	margin: 0 0 0 10px;
	padding: 0;
}
div.h1img h1 {
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	border: none;
	background-image: none;
}
h2 {
	clear: both;
	margin: 10px;
	padding: 0;
	font-size: 100%;
	line-height: 1.5em;
	color: #333333;
	border: none;
	background-color: transparent;
}
div#main h2,
div#main-nosub h2 {
	padding: 8px 8px 6px 10px;
	background-color: #E5DFCF;
	border-bottom: 2px solid #333333;
}
h3 {
	margin: 1em 5px 0.7em 10px;
	padding: 0 0 0 10px;
	font-weight: bold;
	font-size: 92%;
	line-height: 1.5em;
	border-left: 4px solid #AC1D17;
	background-color: transparent;
}
h4 {
	margin: 0.7em 5px 0.56em 10px;
	padding: 0;
	line-height: 1.5em;
	font-size: 85%;
	font-weight: bold;
	color: #333;
	background-color: transparent;
}
h5 {
	margin: 0.7em 5px 0.56em 10px;
	padding: 0;
	line-height: 1.5em;
	font-size: 85%;
	font-weight: normal;
	color: #333;
	background-color: transparent;
}

img {
	border: none;
}
hr {
	display: none;
}

p {
	margin: 0.5em 10px 0.1em 10px;
	padding: 0;
	line-height: 1.5em;
	font-size: 85%;
	color: #333;
	background-color: transparent;
}
ul {
	margin: 0.7em 5px 0.7em 0;
	padding: 0 0 0 8px;
	list-style-type: none;
	list-style-image: none;
}
ol {
	margin: 0 10px 0 2em;
	padding: 0 10px;
}
li {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-size: 85%;
	color: #333;
	background-color: transparent;
	word-wrap: break-word;
}
ul li {
	padding: 0 0 0 21px;
	list-style-type: none;
	list-style-image: none;
	background-image: url(/images/c_icon_li.gif);
	background-repeat: no-repeat;
	background-position: 5px 0.5em;
	_height: 1%;
}
li.pagelinkout img {
	margin: 0;
	padding: 0;
	height: 1em;
}
dl {
	margin: 0.7em 5px 0.7em 0;
	padding: 0 0 0 10px;
}
dt {
	margin: 0.56em 0 0.56em 0;
	padding: 0;
	line-height: 1.5em;
	font-size: 85%;
	color: #333;
	background-color: transparent;
}
dd {
	margin: 0 0 0.56em 0;
	padding: 0;
	line-height: 1.5em;
	font-size: 85%;
	color: #333;
	background-color: transparent;
}
table.table01 {
	margin: 0.2em 5px 0.2em 10px;
	padding: 0;
	border-collapse: collapse;
	border: 1px solid #FFF;
	font-size: 84%;
	line-height: 1.4em;
}
caption {
	margin-bottom: 3px;
	margin-left: 0;
	padding: 0;
	line-height: 1.2em;
	text-align: left;
	font-weight: bold;
	color: #333;
	background-color: transparent;
}
th {
	margin: 0;
	padding: 4px;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	background-color: #141414;
	text-align: left;
}
td {
	margin: 0;
	padding: 4px;
	border: 1px solid #FFFFFF;
	color: #333;
	background-color: #E5DFCF;
}
table.table01 p {
	margin: 0;
	font-size: 100%;
	line-height: 1.4em;
	background-color: transparent;
}
table.table01 li {
	background-color: transparent;
	font-size: 100%;
	line-height: 1.4em;
}

table .img-center {
	margin: 0 auto !important;
}

/* テーブル『th』文字色再指定 */
th p,
th span.text-color-red,
th span.text-color-blue,
th strong.text-color-red,
th strong.text-color-blue {
	color: #FFFFFF;
}
th a:link,
th a:visited,
th a:hover,
th a:active {
		color: #FFFFFF;
}

form th span.text-color-red,
form th strong.text-color-red {
	color: #990000;
}


/* 表取り込み（Excel）の外枠と追記欄 */
.t-box {
	margin: 0.56em 0 0.56em 0;
}
.t-box p {
	margin: 0.14em 10px 0.14em 10px;
	padding: 0;
}

/* 表の外枠と追記欄 */
.t-box2 {
	margin: 0.56em 0 0.56em 0;
}
.t-box2 p {
	margin: 0.14em 5px 0.14em 10px;
	padding: 0;
}

/* 通常のリンク色 */
a:link {
	color: #006699;
}
a:visited {
	color: #880088;
}
a:hover {
	color: #cc0000;
}
a:active {
	color: #cc0000;
}

/* HTML取り込み枠 */
div.insertfile {
	margin: 0.8em 0 1.2em 0;
	padding: 0;
}

/* 隠し飛ばしリンク先＆隠し罫線用 */
.echooff {
	display: none;
}
.guidance {
	clear: both;
	font-size: 1%;
	line-height: 1%;
	width: 1px;
	height: 1px;
}

/* 回り込みの解除 */
.newpara {
	clear: both;
}

/* ボックス内floatのclear */
.clearfix:after {
content: ".";
display: block;
visibility: hidden;
clear: both;
height: 0;
}
.clearfix {display: inline-block;}
/* Hides from macIE \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from macIE */


/* 新着情報、新着情報一覧 */
ul.info-list {
	margin: 0;
	padding: 0 0 4px 0;
}
ul.info-list li {
	clear: both;
	margin: 0;
	padding: 4px 10px 4px 12px !important;
	position: relative;
	width: auto;
	height: 100%;
	background-color: transparent;
	background-image: none;
}
ul.info-list .date {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
/*	width: 8.4em; */
}
ul.info-list li span {
	display: block;
	margin: 0 0 0 9em;
	padding: 0;
	_height: 1%;
}

/* 次階層新着情報エリア */
div.newinfo-box {
	clear: both;
	margin: 10px;
	padding: 0;
	border: none;
    background-color: transparent;
}
div#main div.newinfo-box h2,
div#main-nosub div.newinfo-box h2 {
/*	float: left; */
	margin: 0;
	padding: 0;
	line-height: 1%;
	font-size: 1%;
	border: none;
	background-color: transparent;
}
div#main div.newinfo-box h2 img,
div#main-nosub div.newinfo-box h2 img {
	margin: 0;
	padding: 0;
}
div.newinfo-title {
	margin: 0;
	padding: 0;
	background-image: url(/images/c_bg_h2koushin.gif);
	background-position: 0 0;
	background-repeat: repeat-x;
	_height: 1%;
}
div.newinfo-box ul.info-list {
	margin: 0.5em 0;
	padding: 0;
	border-bottom: none;
}
div.newinfo-box ul.info-list li {
	margin: 0;
	padding: 8px 0;
	border-bottom: 1px dotted #B0ADA6;
}
div.ichiran-all {
	clear: both;
	margin: 0;
	padding: 0;
}
div.ichiran-all div {
	float: right;
	margin: 0 0 10px 0;
	padding: 2px 10px 0 15px;
	line-height: 1.2em;
	font-size: 85%;
	text-align: right;
	_height: 1%;
	_padding: 2px 10px 0 10px;
	background-image: url(/images/c_icon_ichiran.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	_height: 1%;
}

.ichiran-all:after {
content: ".";
display: block;
visibility: hidden;
clear: both;
height: 0;
}
.ichiran-all {display: inline-block;}
/* Hides from macIE \*/
* html .ichiran-all {height: 1%;}
.ichiran-all {display: block;}
/* End hide from macIE */


/* サイトマップ3列用枠 */
div.sitelist {
	clear: both;
	margin: 0 0 10px 0;
	padding: 0;
}

/* メニュー3列用枠 */
div.menulist {
	clear: both;
	margin: 1em 0 1em 10px;
	padding: 0;
}

/* 3列用枠内 */
div.s-box {
	float: left;
	margin: 0;
	padding: 0;
	width: 33.2%;
}
/*
div.sitelist h2 {
	margin: 1.2em 6px 0.8em 0;
	padding: 8px !important;
	border: 1px solid #CCCCCC;
	background-color: #FFF !important;
	background-image: url(/images/c_bg_menulist.gif) !important;
	background-repeat: repeat-x !important;
	background-position: bottom !important;
	_height: 1%;
}

div.s-box h2 {
	margin: 1.2em 6px 0.8em 0;
	padding: 8px; !important;
	border: 1px solid #CCCCCC;
	background-color: #FFF !important;
	background-image: url(/images/c_bg_menulist.gif) !important;
	background-repeat: repeat-x !important;
	background-position: bottom !important;
	_height: 1%;
}
*/
div#main div.s-box h2.nextpage,
div#main-nosub div.s-box h2.nextpage {
	margin: 0 6px 0.4em 0;
	padding: 8px !important;
	line-height: 150%;
	border: 1px solid #E1DECF;
	background-color: #FFF !important;
	background-image: url(/images/c_bg_menulist.gif) !important;
	background-repeat: repeat-x !important;
	background-position: bottom !important;
	_height: 1%;
}
div.s-box p {
	margin: 0;
	padding: 1px 8px 3px 23px;
	background-color: transparent;
	background-image: url(/images/c_icon_linkin.gif);
	background-repeat: no-repeat;
	background-position: 10px 0.5em;
	_height: 1%;
}
/* 中見出し　リンク付き */
h2.nextpage span {
	display: block;
	margin: 0;
	padding: 0 0 0 10px;
	font-size: 100%;
	border: none;
	background-color: transparent;
	background-image: url(/images/c_icon_linkin.gif);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	_height: 1%;
}


/* ------------------------テンプレート用共通------------------------ */

/* 更新日 */
div.update {
	margin: 10px 10px 0 0;
	padding: 0;
}
div.update p {
	float: right;
	margin: 0;
	padding: 0 0 0 20px;
	background-image: url(/images/c_icon_update.gif);
	background-repeat: no-repeat;
	background-position: 0 0.2em;
	_height: 1%;
}

/* ▽地図エリア内▽ */
div.map-area {
	clear: both;
	margin: 0.56em 0 0 0;
	padding: 0 0 0 10px;
	/zoom: 1;
	overflow: hidden;
}
div.map-area div.mapimg {
	float: left;
	margin: 0;
	padding: 0 10px 0.2em 0;
	text-align: center;
}
div.map-area div.mapimg img {
	margin: 0 10px 5px 0;
	padding: 0;
}

/* 画像、画像リンク　左（文章回りこみ） */
div.img-area-l {
	margin: 0.56em 0 0 0;
	padding: 0 0 0 10px;
	/zoom: 1;
	overflow: hidden;
}
div.img-area-l p.imglink-txt-left {
	float: left;
	margin: 0;
	padding: 0 0 0.2em 0;
	text-align: center;
	display: table;
	width: 160px;
}
div.img-area-l p.imglink-txt-left img {
	margin: 0.8em 10px 5px 0;
	padding: 0;
}
div.img-area-l p.imglink-txt-left span {
	margin: 0 10px 5px 10px;
	padding: 0;
}

/* 画像、画像リンク　右（文章回りこみ） */
div.img-area-r {
	margin: 0.56em 0 0 0;
	padding: 0;
	/zoom: 1;
	overflow: hidden;
}
div.img-area-r p.imglink-txt-right {
	float: right;
	margin: 0;
	padding: 0 0 0.2em 0;
	text-align: center;
	display: table;
	width: 160px;
}
div.img-area-r p.imglink-txt-right img {
	margin: 0.8em 10px 5px 10px;
	padding: 0;
}
div.img-area-r p.imglink-txt-right span {
	margin: 0 10px 5px 10px;
}

/* 地図エリア、画像リンク（文章回りこみ）用再調整 */
div.map-area h3,div.map-area ul,div.map-area ol,
div.img-area-l h3,div.img-area-l ul,div.img-area-l ol,
div.img-area-r h3,div.img-area-r ul,div.img-area-r ol {
	overflow: hidden;
	_zoom: 1;
}
div.map-area h3,
div.img-area-l h3 {
	margin-left: 0;
}
div.map-area p,
div.img-area-l p {
	margin-left: 0;
}
div.map-area ul,
div.img-area-l ul {
	padding: 0;
}
div.map-area ol,
div.img-area-l ol {
	margin: 0.7em 5px 0.7em 0;
	padding: 0;
}
div.img-area-r ol {
	margin: 0.7em 5px 0.7em 10px;
	padding: 0;
}
div.map-area ol li,
div.img-area-l ol li,
div.img-area-r ol li {
	margin: 0 0 0 2.5em;
	padding: 0;
}
div.map-area table,
div.img-area-l table,
div.img-area-r table {
  font-size: 84%;
}
div.map-area table p,
div.img-area-l table p,
div.img-area-r table p {
  font-size: 100%;
}

div.b-line {
	padding-bottom: 1em;
	border-bottom: 1px dotted #999999;
}

/* 画像エリア内 */
div.img-area {
	margin: 0.56em 5px 0 0;
	padding: 0;
}
div.img-area p {
	background-color: transparent;
}

/* 画像エリア内floatのclear */
.img-area:after {
content: ".";
display: block;
visibility: hidden;
clear: both;
height: 0;
}
.img-area {display: inline-block;}
/* Hides from macIE \*/
* html .img-area {height: 1%;}
.img-area {display: block;}
/* End hide from macIE */

/* 画像リンク（センター） */
p.img-center {
	padding-bottom: 0.25em;
	text-align: center;
	font-size: 85%;
	color: #555555;
	display: table;
  width: 160px;
	margin-left: auto !important;
  margin-right: auto !important;
}

/* 画像リンク（左　文章回りこみ無し） */
p.img-left {
	float: left;
	padding-bottom: 0.25em;
	color: #555555;
	text-align: center;
	_margin-left: 5px;
	display: table;
  width: 160px;
}

/* 画像リンク（右　文章回りこみ無し） */
p.img-right {
	float: right;
	padding-bottom: 0.25em;
	padding-right: 8px;
	padding-left: 5px;
	color: #555555;
	text-align: center;
	_margin-left: 5px;
	display: table;
  width: 160px;
}
p.img-center img,
p.img-left img,
p.img-right img {
	padding-bottom: 5px;
}

/* 画像リンク　1個 */
div.wardbox p.imglink {
	line-height: 1%;
	font-size: 1%;
}

/* 画像リンク　2個横並び */
p.imglink-side2 {
	float: left;
	margin: 0.56em 0 0.1em 0;
	padding: 0;
	text-align: center;
	display: table;
	width: 160px;
}
.imglink-side2 img {
	margin: 0 10px 5px 10px;
}
.imglink-side2 span {
	display: block;
	margin: 0 10px 0 10px;
}

/* 画像リンク　3個横並び */
p.imglink-side3 {
	float: left;
	margin: 0 10px 5px 10px;
	padding: 0;
	text-align: center;
	display: table;
	width: 160px;
}
p.imglink-side3 img {
	padding: 0;
}
p.imglink-side3 span {
	margin: 0 10px 0 10px;
	padding: 0;
}


/* 画像リンクテキスト付　3個横並び */
div.img-area div.imgtxt-side3 {
	float: left;
	margin: 0.56em 0 0.1em 0;
	padding: 0;
	color: #555555;
	width: 222px;
}
div.img-area div.imgtxt-side3 div {
	margin: 0 0 0 10px;
	padding: 0;
}

/* ファイルのダウンロード */
p.filelink {
	clear: both;
	margin: 0.56em 10px 0.1em 10px;
	padding: 0 0 2px 16px;
	background-image: url(/images/c_icon_filelink.gif);
	background-repeat: no-repeat;
	background-position: 2px 0.2em;
	line-height: 1.2em;
	_height: 1%;
}
img.img-guidance {
	margin: 0;
	padding: 0;
}

/* 内部ページリンクスタイル */
p.pagelinkin,
p.innerLink,
p.newWindow {
	clear: both;
	margin: 0.56em 10px 0.1em 10px;
	padding: 0 0 2px 16px;
	background-image: url(/images/c_icon_linkin.gif);
	background-repeat: no-repeat;
	background-position: 1px 0.45em;
	line-height: 1.5em;
	_height: 1%;
}
p.innerLink a.newWindow {
	 margin: 0 0 0 -6px;
}

/* 外部ページリンクスタイル */
p.pagelinkout,
p.externalLink {
	clear: both;
	margin: 0.56em 10px 0.1em 10px;
	padding: 0 0 2px 16px;
	background-image: url(/images/c_icon_linkout.gif);
	background-repeat: no-repeat;
	background-position: 1px 0.4em;
	line-height: 1.5em;
	_height: 1%;
}

/* リンク説明用スタイル */
p.linktxt {
	margin: 0.1em 10px 0.56em 10px;
	padding: 0;
}

/* ページ内ジャンプ */
ul.linkjump {
	margin: 0.5em 10px 0 11px;
	padding: 0;
}
ul.linkjump li {
	float: left;
	margin: 0.2em 0 0.2em 0;
	padding: 3px 16px 1px 14px;
	line-height: 1.2em;
	white-space:nowrap;
	background-image: url(/images/c_icon_jumplink.gif) !important;
	background-repeat: no-repeat;
	background-position: 0 0.35em;
	_height: 1%;
}
ul.linkjump2 {
	margin: 0.5em 10px 0 11px;
	padding: 0;
}
ul.linkjump2 li {
	margin: 0.2em 0 0.2em 0;
	padding: 3px 16px 1px 14px;
	background-image: url(/images/c_icon_jumplink.gif) !important;
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	_height: 1%;
}

/* コンテンツ内のこのページの上へ戻る */
div.tothispage2 {
	clear: both;
	margin: 0.56em 0 0.56em 0;
	padding: 0;
}
div.tothispage2 div {
	clear: both;
	float: right;
	margin: 0 10px 0 0;
	padding: 2px 2px 0 16px;
	font-size: 85%;
	line-height: 1.2em;
	text-align: right;
	background-image: url(/images/c_icon_pagelinktop.gif);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	_height: 1%;
}

/* コーナー用 */
ul.norcor {
	margin: 0.5em 5px 0.5em 0;
	padding: 0 0 0 10px;
}
ul.norcor li {
	margin: 0.2em 0 0 0;
	padding: 3px 0 1px 15px;
	background-image: url(/images/c_icon_linkin.gif);
	background-repeat: no-repeat;
	background-position: 0 0.7em;
	_height: 1%;
}

/* コーナー用（横） */
ul.norcor-side {
	margin: 0.5em 10px 0 11px;
	padding: 0;
}
ul.norcor-side li {
	float: left;
	margin: 0.2em 0 0.2em 0;
	padding: 3px 16px 1px 16px;
	line-height: 1.2em;
	white-space: nowrap;
	background-image: url(/images/c_icon_jumplink.gif) !important;
	background-repeat: no-repeat;
	background-position: 0 0.35em;
	_height: 1%;
}

ul.eventichiran {
	margin: 0.7em 0 0.7em 11px;
	padding: 0;
}
ul.eventichiran li {
	margin: 0 0 8px 0;
	padding: 0;
	background-image: none;
	list-style-type: none;
}
ul.eventichiran a {
	margin: 0 5px 0 0;
}
ul.eventichiran img {
	padding: 0 3px 0 0;
	vertical-align: middle;
}


/* イベント終了アイコン */
img.eventend {
	margin: 3px 0 3px 5px;
	vertical-align: middle;
}

/* 文章枠付きエリア */
div.txt-area {
	margin: 0.56em 0 0.56em 0;
	padding: 0 5px 0 0;
	border: 1px solid #DADADA;
	background-color: #FFFFEC;
}
div.txt-area h3,
div.txt-area h4,
div.txt-area h5,
div.txt-area h6,
div.txt-area p,
div.txt-area li {
	background-color: transparent;
}

/* テキスト右寄せ */
p.txt-right {
	text-align: right;
}

/* 関連情報 */
div#kanren {
	clear: both;
	margin: 0 0 10px 0;
	padding: 0 0 8px 0;
}

/* Adobe Readerのダウンロード */
p.dladobereader {
	clear: both;
	margin: 30px 10px 10px 10px;
	padding: 6px 8px 8px 8px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
p.dladobereader img {
	margin-right: 5px;
	vertical-align: middle;
}
p.dladobereader span.externalLink {
	clear: both;
	margin: 0.56em 10px 0.1em 10px;
	padding: 0 0 2px 16px;
	background-image: url(/images/c_icon_linkout.gif);
	background-repeat: no-repeat;
	background-position: 1px 0.4em;
	line-height: 1.5em;
	_height: 1%;
}

/* 問い合わせ先 */
div#contact {
	clear: both;
	margin: 30px 10px 10px 10px;
	padding: 1px 1px 8px 1px;
	border: 1px solid #ADADAD;
	background-color: #FFFFFF;
}
div#contact h2 {
	margin: 0;
	padding: 6px 10px;
	color: #FFFFFF;
	background-color: #141414;
	border: none;
}
div#contact p {
	margin: 0.5em 8px 0.1em 8px;
}

/*  ▽フィードバック▽  */
form#feedback {
	clear: both;
	margin: 30px 10px 10px 10px;
	padding: 1px 1px 1px 1px;
	border: 1px solid #CCC;
	background-color:#FFF;
}
form#feedback h2 {
	margin: 0;
	padding: 6px 10px;
	color: #FFFFFF;
	background-color: #141414;
	border: none;
}
form#feedback h3 {
	margin: 6px 5px 0 8px;
	padding: 0;
	font-weight: bold;
	border: none;
}
form#feedback p {
	margin: 0.5em 5px 0.1em 8px;
	padding: 0;
}
form#feedback div.fedd {
	margin-left: 5px;
	font-size: 90%;
}
form#feedback label {
	font-size: 90%;
	margin: 0 10px 0 0;
	padding: 0;
}
.fedbox {
	margin: 6px 0 10px 10px;
	padding: 0;
	width: 400px;
}
form#feedback .fedbt {
	height: 22px;
	margin: 5px 0 10px 10px;
	padding: 3px;
	font-size: 85%;
	line-height: 100%;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #555555;
	border-style: none;
	background: url(/images/c_bg_sbmitbt.gif) repeat-x 0 0;
	cursor: hand;
}

/* イベントリスト */
ul.eventall-li {
	margin: 0 0 0 8px;
	padding: 0;
}
ul.eventall-li li {
	margin: 0;
	padding: 3px 18px 3px 5px;
	font-size: 85%;
	background-image: none;
}
ul.eventall-li span.event-icon {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 20px;
}
span.event-icon img {
	margin: 0.2em 0 0 2px;
	padding: 0;
}
ul.eventall-li span.event-txt {
	display: block;
	margin: 0 0 0 24px;
	padding: 2px 0 0 0;
	_height: 1%;
}


/* ------------------------ミニカレ------------------------ */
/* ミニカレテーブル（カレンダー） */
div#evcal {
	display: none;
}

/* ------------------------イベカレ------------------------ */
/* イベカレインデックスメニュー */
ul#eventall {
	margin: 0.7em 5px 0.7em 0;
	padding: 0 5px 0 12px;
}
ul#eventall li {
	margin: 0.1em 0 0 0;
	padding: 1px 0 2px 20px;
	font-weight: normal;
	font-size: 85%;
	background-position: 0 0.38em;
	background-repeat: no-repeat;
	_height: 1%;
}


/* イベカレ 共通アイコン */
.icon01 {
	background-image: url(/images/c_cal_icon01.gif);
}
.icon02 {
	background-image: url(/images/c_cal_icon02.gif);
}
.icon03 {
	background-image: url(/images/c_cal_icon03.gif);
}
.icon04 {
	background-image: url(/images/c_cal_icon04.gif);
}
.icon05 {
	background-image: url(/images/c_cal_icon05.gif);
}
.iconall {
	background-image: url(/images/c_icon_linkin.gif);
}

/* アイコン詳細 */
ul.calicon-li {
	margin: 10px 0 10px 0;
	padding: 0;
	border: none;
	background-color: transparent;
}
ul.calicon-li li {
	float: left;
	margin: 0 12px 0 0;
	padding: 0;
	white-space: nowrap;
	font-size: 90%;
	background-image: none;
}
ul.calicon-li img {
	margin: 0 8px 0 10px;
	padding: 0;
	vertical-align: middle;
}

p.event_all {
	margin: 0 0 0 10px;
}
p.event_all img {
	margin: 0 8px 0 0;
	padding: 0;
	vertical-align: middle;
}

/* カレンダーボタンリスト */
div.calbt{
	margin: 10px 10px 0 0;
	padding: 0;
}
ul.calbt-li {
	float: right;
	margin: 0;
	padding: 0;
}
ul.calbt-li li {
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
	line-height: 1%;
	font-size: 1%;
	background-image: none;
}

/* 前の月・次の月 */
div.calwrap {
	margin: 10px 0;
	padding: 0 10px;
}
.calwrap p {
	margin: 0;
	padding: 6px 0 0 0;
	line-height: 120%;
	background-color: transparent;
}
.calwrap p.lastmonth {
	float: left;
	width: 20%;
	background-image: url(/images/c_prev_cal.gif);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
}
.lastmonth span {
	margin: 0 0 0 20px;
	padding: 0;
}
.calwrap p.nextmonth {
	float: right;
	width: 20%;
	text-align: right;
	background-image: url(/images/c_next_cal.gif);
	background-repeat: no-repeat;
	background-position: 100% 0.5em;
}
.nextmonth span {
	margin: 0 20px 0 0;
	padding: 0;
}
.calwrap p.thismonth {
	float: left;
	text-align: center;
	color: #333;
	font-size: 94%;
	font-weight:bold;
	white-space: nowrap;
	width: 59.8%;
}

/* テーブル（カレンダー） */
table#calendar {
	clear: both;
	margin: 0 0 12px 10px;
	padding: 0;
	border-collapse: collapse;
	border: 1px solid #999999;
	width: 98%;
}
table#calendar th {
	font-size: 85%;
	padding: 4px;
	margin: 0;
	border: 1px solid #999999;
	background-color: #E7E3D7;
	color: #333333;
	text-align: center;
}
table#calendar th.sunday {
	color: #B00000;
}
table#calendar th.saturday {
	color: #0036D7;
}
table#calendar td {
	font-size: 85%;
	line-height: 130%;
	vertical-align: top;
	margin: 0;
	padding: 3px 3px 3px 3px;
	color: #333333;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	height: 90px;
	width: 14.28%;
}
table#calendar td.sunday {
	background-color: #FFF6F7;
}
table#calendar td.holiday {
	background-color: #FFF6F7;
}
table#calendar td.saturday {
	background-color: #F1F8FE;
}
table#calendar td.dirEventHoliday {
	background-color: #FFF6F7;
}
table#calendar td.today {
	background-color: #FFFF88 !important;
}

/* セル内表示設定 */
table#calendar p {
	clear: both;
	margin: 0.2em 0 0.2em 0;
	padding: 0 2px 3px 2px;
	background-color: transparent;
}
table#calendar p img {
	margin: 0.02em 0 0 0;
	float: left;
}
table#calendar p span {
	display: block;
	margin: 0 0 0 20px;
}

/* テーブル（一覧表） */
table#calendarlist {
	clear: both;
	margin: 10px 0 0 10px;
	padding: 0;
	border-collapse: collapse;
	border: 1px solid #999999;
	width: 98%;
}
#calendarlist tr.sunday td {
	background-color: #FFF6F7;
}
#calendarlist tr.holiday td {
	background-color: #FFF6F7;
}
#calendarlist tr.saturday td {
	background-color: #F1F8FE;
}
#calendarlist tr.dirEventHoliday td {
	background-color: #FFF6F7;
}
#calendarlist tr.today td {
	background-color: #FFFF88 !important;
}
#calendarlist th {
	font-size: 85%;
	padding: 4px;
	margin: 0;
	border: 1px solid #999999;
	background-color: #E7E3D7;
	color: #333333;
	text-align: center;
}
#calendarlist td {
	font-size: 85%;
	line-height: 130%;
	vertical-align: top;
	margin: 0;
	padding: 3px 0 3px 3px;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	text-align: center;
}
#calendarlist td.sunday {
	color: #B00000;
}
#calendarlist td.holiday {
	color: #B00000;
}
#calendarlist td.saturday {
	color: #0036D7;
}
#calendarlist .day {
	width: 5em;
}
#calendarlist .week {
	width: 5em;
}
#calendarlist td.einfo {
	text-align: left;
}

/* セル内表示設定 */
table#calendarlist p {
	margin: 0.1em 2px 0.1em 0;
	padding: 1px 2px 3px 2px;
	clear: both;
	background-color: transparent;
}
table#calendarlist p img {
	margin: 0.02em 0 0 0;
	float: left;
}
table#calendarlist p span {
	display: block;
	margin: 0 0 0 20px;
}


/*--- ルビタグの調整 ---*/

ruby {
	text-align: center;
	margin: 0;
	padding: 0;
}
rb {
	margin: 0;
	padding: 0;
}
rt {
	margin: 0;
	padding: 0;
	font-size: 60%;
}
p rt{
	font-size: 65%;
}
ul li rt{
	font-size: 65%;
}

ol li rt{
	font-size: 65%;
}

th rt{
	font-size: 65%;
}
td rt{
	font-size: 65%;
}

rp {
	font-size: 60%;
}

/*　清須めしコンテンツ　*/

p span.tokosya {
	margin: 0 0 0 0;
	padding: 0 0 0 18px;
	background-image: url(/images/c_icon_tokosya.gif);
	background-repeat: no-repeat;
	background-position: 0 0.2em;
}

div#zairyo {
	margin: 0.56em 10px 0 0;
	padding: 0 0 0 10px;
	/zoom: 1;
	overflow: hidden;
}
div#zairyo p.imglink-txt-left {
	float: left;
	margin: 0;
	padding: 0 0 0.2em 0;
	text-align: center;
	display: table;
	width: 160px;
}
div#zairyo p.imglink-txt-left img {
	margin: 0 10px 0 0;
	padding: 0;
}
div#zairyo p.imglink-txt-left span {
	margin: 0;
	padding: 0;
}
div#zairyo table{
	margin: 0;
	padding: 0;
	width: 380px;
	border-spacing: 0;
}
div#zairyo table th{
	margin: 0;
	padding: 5px 8px;
	width: 50%;
	color: #333;
	font-size: 90%;
	line-height: 130%;
	font-weight: normal;
	background-color: transparent;
	border-bottom: 1px dotted #999;
}
div#zairyo table td{
	margin: 0;
	padding: 5px 8px 5px 0;
	width: 50%;
	color: #333;
	font-size: 90%;
	line-height: 130%;
	background-color: transparent;
	border-bottom: 1px dotted #999;
}
div#zairyo table td p{
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 130%;
	_height: 1%;
}
div#zairyo table caption {
	margin: 0;
	padding: 0;
	background-color: transparent;
	border: none;
	color: #7A6C47;
	font-size: 150%;
	line-height: 150%;
	border-bottom: 1px dotted #999;
}

div#tsukurikata {
	margin: 10px;
	padding: 0;
}
div#tsukurikata h2 {
	margin: 0;
	padding: 0;
	background-color: transparent;
	border: none;
	color: #7A6C47;
	font-size: 150%;
	line-height: 150%;
	border-bottom: 1px dotted #999;
}
div#tsukurikata p {
	margin: 0;
	padding: 10px 0 10px 10px;
	border-bottom: 1px dotted #999;
}
div#tsukurikata p span.number {
	float: left;
	display: block;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 2em;
	font-size: 150%;
	font-weight: bold;
	color: #666;
}
div#tsukurikata p span.recipe {
	display: block;
	margin: 0 0 0 4em;
	padding: 0 8px 0 0;
	font-size: 100%;
	line-height:150%;
}

/* 広告エリア */
div.innerwrap {
	float:left;
}

div.kokoku {
	clear: both;
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
	width: 704px;
	border: 1px solid #E1DECF;
	background-color: #FFFFFF;
}

div.kokoku h2 {
	margin: 1px;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	border-bottom: 1px solid #DCD7C4;
	background-color: #E5DFCF;
}
div.kokoku ul {
	margin: 0 0 10px 5px;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
div.kokoku ul li {
	float: left;
	margin: 10px 8px 0 8px;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	width: 120px;
	height: 60px;
	list-style-type: none;
	list-style-image: none;
	background-color: transparent;
	background-image: none;
	text-align: left;
}

/* Googleカスタム検索ページ用 */
.kensaku-area {
	margin: 10px;
}
